{
  "title": "Sang sur la Promenade",
  "id": "sang-sur-la-promenade",
  "system": "worldofdarkness",
  "background": "assets/Vamp.webp",
  "joinTheme": "minimal",
  "coreVersion": "13.351",
  "compatibility": {
    "minimum": "13",
    "verified": "13"
  },
  "systemVersion": "6.0.13",
  "lastPlayed": "Sun Apr 26 2026 01:00:41 GMT+0200 (Central European Summer Time)",
  "playtime": 181834,
  "description": "",
  "flags": {}
}